@charset "utf-8";

/* CSS Document */



@media only screen and (max-width: 1024px) {
body {
	width: 100%;
}
.top-container, .text-main, .what-container, .footer-contact, .footer-container, .bread-crumb, .top-border {
	width: 98%;
}
.footer-menu li {
	padding: 0px 7px;
}
.main-menu li a {
	padding: 7px 18px;
}
.slideshowck, .slideshowck img {
	width: 100% !important;
	margin: 0 auto !important;
	height: 405px !important;
}
#What-container .wht-stand .boxs {
	width: 19%;
}
.dot-bg {
	padding: 45px 0 55px;
}
#Home-banner iframe, img.inner-banner {
	height: 250px !important;
}
.contact {
	width: 35%;
}
.contact-form {
	width: 65%;
}
.contact-form fieldset {
	width: 95%;
}
ul.sigFreeClassic li.sigFreeThumb, ul.sigFreeClassic li.sigFreeThumb:hover {
	width: 31%;
	padding: 7px !important;
}
.sigFreeLink.fancybox-button, img.sigFreeImg, .sigFreeLink.fancybox-button:hover, img.sigFreeImg:hover {
	width: 100% !important;
	height: 245px !important;
}
.sigFreeThumb a, .sigFreeThumb a:hover {
	height: 282px !important;
}
.sigFreeThumb a h2, .sigFreeThumb a h2:hover {
	margin-top: -37px;
}
.project-details {
	width: 85%;
	margin-left: 8%;
}
.ser1 {
	width: 33%;
}
.ser2 {
	padding: 8px 12px 0px 12px;
	width: 30.8% !important;
}
.eds-scroll-hidden {
	opacity: 100;
}
.ser2 h1 {
	font-size: 22px;
}
.camera_wrap .camera_pag .camera_pag_ul {
	width: 55px;
}
#Home-Page #Home-banner {
	height: 406px;
}
.inner-banner img {
	height: 200px;
}
}

@media only screen and (max-width: 768px) {
.desktop-menu {
	display: none;
}
.mobile-menu {
	display: block;
}
.main-menu {
	width: 79px;
	margin-top: 0px;
}
.mobile-menu .separator {
	width: 76px;
	color: #fff;
	text-transform: uppercase;
	background: url('../images/top-menu.jpg')no-repeat;
	padding: 7px 3px;
	font-size: 0px;
}
div#maximenuck112 ul.maximenuck li.level1.parent li.parent > a::after, div#maximenuck112 ul.maximenuck li.level1.parent li.parent > span.separator::after, div#maximenuck112 ul.maximenuck li.maximenuck ul.maximenuck2 li.parent:hover > a::after, div#maximenuck112 ul.maximenuck li.maximenuck ul.maximenuck2 li.parent.active > a::after {
	display: none;
}
.mobile-menu .separator img {
	float: right;
	margin-top: 5px !important;
}
.logo-right {
	width: 35%;
	float: right;
}
.logo {
	width: 30%;
}
#Home-Page #Home-banner {
	height: 295px;
}
.logo img {
	width: 100%;
}
#Map-container iframe, img.inner-banner {
	height: 200px !important;
}
#Footer-contact .right {
	width: 100%;
}
.foot1 p.art {
	width: 182px;
}
.foot1 img {
	width: 32%;
}
#Footer-contact .left .foot1 {
	width: 25%;
}
.mobile-menu .floatck {
	margin: 0px 0px 0px -25px !important;
}
.mobile-menu .maxidrop-main {
	width: 105px !important;
	background: #008c44;
}
#Footer-contact .left {
	width: 100%;
	margin-top: 5px;
}
#Footer-contact h1 {
	margin-bottom: 0px;
}
.main-menu li a {
	padding: 7px 12px;
}
.slideshowck, .slideshowck img {
	height: 295px !important;
}
.camera_caption > div {
	padding: 115px 0px;
}
.camera_caption_title {
	font-size: 28px;
}
.unite-carousel-wrapper {
	width: 93.2% !important;
}
#What-container .wht-stand .boxs {
	width: 30%;
}
.all-services {
	width: 92%;
	margin-left: 60px;
}
.box4.boxs {
	margin-left: 100px;
}
.box4.boxs, .box5.boxs {
	margin-top: 7px;
}
.website {
	width: 100%;
	text-align: center;
}
.footer-menu {
	width: 73%;
}
#Footer-contact {
	padding: 20px 0px 10px 0px;
}
#Home-Page .content h1, #What-container h1 {
	font-size: 26px;
}
.main-menu li a:hover {
	color: #000;
}
.mobile-menu .item236 .maxidrop-main {
	width: 110px !important;
}
.mobile-menu .item236 .floatck {
	margin: 20px 0px 0px -34px !important;
}
.mobile-menu .item239 .maxidrop-main {
	width: 147px !important;
}
div#maximenuck120 ul.maximenuck li.level1.parent li.parent > a::after, div#maximenuck120 ul.maximenuck li.level1.parent li.parent > span.separator::after, div#maximenuck120 ul.maximenuck li.maximenuck ul.maximenuck2 li.parent:hover > a::after, div#maximenuck120 ul.maximenuck li.maximenuck ul.maximenuck2 li.parent.active > a::after {
	display: none;
}
.mobile-menu .item239 .floatck {
	margin: -35px 0px 0px -147px !important;
}
.mobile-menu .item242 .maxidrop-main {
	width: 147px !important;
}
.mobile-menu .item242 .floatck {
	margin: -35px 0px 0px -147px !important;
}
.main-menu li .separator {
	padding: 7px 0px;
}
#Bread-crumb .container {
	padding: 5px 12px;
}
#Bread-crumb {
	margin-top: -32px;
}
img.art-chat {
	width: 100%;
}
ul.sigFreeClassic li.sigFreeThumb, ul.sigFreeClassic li.sigFreeThumb:hover {
	width: 47%;
}
ul.sigFreeClassic {
	width: 90%;
}
img.art-manufact {
	width: 100%;
}
.ser2 h1 {
	font-size: 16px;
}
.ser2 {
	padding: 32px 12px 0px 12px;
	width: 30% !important;
}
.ser1 {
	width: 33%;
}
.ser2 p.more a {
	padding: 3px 8px 3px 8px;
	font-size: 12px;
}
#What-container .wht-stand div {
	width: 32%;
	margin: 0.5%;
}
.wht-stand .box4 {
	margin-left: 18% !important;
}
.ser1.ser2:hover {
	background: none;
}
.ser2 h1 {
	margin-top: 0px;
}
.ser2 {
	height: 140px;
}
.services-container .anibutton {
	width: 180px;
	padding: 12px 0px;
	font-size: 13px;
}
#Text-main .anibutton1 {
	margin: 5px 0px 0px 0px;
	width: 216px;
	font-size: 14px;
	padding: 14px 0px;
}
#Home-Page #Text-main {
	padding: 40px 0px 35px 0px;
}
.ser2:hover {
	background: none;
}
.ser2:hover h1 {
	color: #2e3192;
}
.home-footer-logo-left img {
	width: 40%;
}
.home-fotter-logo h3 {
	font-size: 16px;
}
}

@media only screen and (max-width: 667px) {
.main-menu {
	width: 80px;
}
.slideshowck, .slideshowck img {
	height: 260px !important;
}
#Home-Page .content h1, #What-container h1, .what-container h2 {
	font-size: 24px;
}
#Home-Page #Text-main {
	padding: 32px 0px 32px 0px;
}
.all-services {
	width: 95%;
	margin-left: 35px;
}
#What-container .wht-stand .boxs {
	width: 31%;
}
#What-container .wht-stand .boxs {
	width: 31%;
}
#What-container .wht-stand div h2 {
	font-size: 14px;
}
#Footer-contact .left {
	width: 80%;
	margin-left: 12%;
}
#Footer-contact .left .foot1 {
	width: 47%;
}
.footer-menu {
	width: 76%;
}
.contact-form {
	width: 100%;
}
.contact-form fieldset {
	width: 94%;
}
.contact {
	width: 100%;
	float: left;
}
.project-details {
	width: 98%;
	margin-left: 2%;
}
.ser1 {
	width: 33.2%;
}
.ser2 {
	padding: 22px 10px 3px 11px;
}
#Home-Page #Home-banner {
	height: 260px;
}
.ser2 {
	padding: 18px 10px 0px 11px;
}
#What-container .wht-stand div i {
	font-size: 45px;
}
.inner-banner img {
	height: 180px;
}
}

@media only screen and (max-width: 640px) {
.footer-menu {
	width: 77%;
}
.project-details div {
	margin-right: 7px;
	margin-bottom: 7px;
}
.project-details {
	width: 100%;
	margin-left: 0%;
}
.ser2 {
	padding: 3px 10px 3px 11px;
}
}

@media only screen and (max-width: 568px) {
.search-box input {
	padding: 3px 3px;
	width: 125px;
	float: right;
}
.slideshowck, .slideshowck img {
	height: 225px !important;
}
.all-services {
	width: 100%;
	margin-left: 0px;
}
#What-container .wht-stand .boxs {
	width: 32%;
}
.dot-bg {
	padding: 15px 0 30px;
}
.what-container h2 {
	font-size: 23px;
}
.footer-menu {
	width: 82%;
}
#Map-container iframe, #Home-banner iframe, img.inner-banner {
	height: 170px !important;
}
#Text-main {
	background: #fff;
	padding: 18px 0px 18px 0px;
}
ul.sigFreeClassic {
	width: 100%;
}
.project-details {
	width: 76%;
	margin-left: 13%;
}
.ser1 {
	width: 33%;
}
.ser2 h1 {
	margin-bottom: 15px;
}
#Home-Page #Home-banner {
	height: 225px;
}
#What-container .wht-stand div {
	width: 48.5%;
	margin: 0.5%;
}
.wht-stand .box4 {
	margin-left: 0.5% !important;
}
.wht-stand .box5 {
	margin: 0 auto !important;
	float: none !important;
	width: 50% !important;
	clear: both;
}
.ser2 {
	height: 102px;
}
.ser2 {
	padding: 22px 9px 3px 10px;
}
.services-container .anibutton {
	width: 175px;
	padding: 10px 0px;
	font-size: 12px;
}
#Client-container {
	padding: 20px 0px;
}
.search-box {
	width: 154px;
	margin-top: 13px;
}
.top span {
	float: left;
	margin-top: 14px;
	margin-right: -25px;
	margin-left: 40px;
}
.logo {
	width: 35%;
}
.inner-banner img {
	height: 150px;
}
#Map-container iframe {
	width: 100%;
}
#Footer-container {
	padding: 12px 0px;
}
}

@media only screen and (max-width: 480px) {
.footer-menu {
	width: 86%;
}
.top-left {
	width: 75%;
	float: left;
}
body, .top-right .fa, .main-menu li a {
	font-size: 14px;
}
.top-left .fa {
	font-size: 12px;
}
#Top-Border {
	padding: 4px 0px 6px 0px;
}
#What-container .wht-stand div h2 {
	font-size: 13px;
}
#What-container img {
	width: 80px;
}
#What-container .wht-stand .boxs {
	padding: 7px 0px;
}
#Footer-contact .left .foot1 {
	width: 50%;
}
.slideshowck, .slideshowck img {
	height: 180px !important;
}
#Map-container iframe, #Home-banner iframe, img.inner-banner {
	height: 150px !important;
}
ul.sigFreeClassic li.sigFreeThumb, ul.sigFreeClassic li.sigFreeThumb:hover {
	width: 92%;
}
ul.sigFreeClassic {
	width: 72%;
}
.project-details {
	width: 90%;
	margin-left: 7%;
}
.f-row, .snd-row, .trd-row, .fth-row {
	width: 100%;
	float: left;
	margin-left: 0%;
	overflow:hidden;
}
.ser1 {
	width: 100%;
}
.ser2 {
	padding: 30px 35px;
	width: 50% !important;
	margin: 0 auto !important;
	float: none !important;
	clear: both;
}
.fth-row .ser1 img {
	width: 65%;
	margin-left: 18%;
}
.search-box {
	display: none;
}
.top {
	width: 155px;
}
.top span {
	margin-right: 0px;
	margin-left: 0px;
}
.logo {
	width: 40%;
}
.footer-menu li {
	padding: 0px 5px;
}
.main-menu li a {
	padding: 7px 8px;
}
.home-footer-logo-left img {
	width: 65%;
}
#Home-Page #Home-banner {
	height: 180px;
}
#What-container .wht-stand div i {
	font-size: 38px;
}
#Text-main h1 {
	font-size: 18px;
}
.inner-banner img {
	height: 140px;
}
}

@media only screen and (max-width: 410px) {
#What-container .wht-stand div {
	width: 60% !important;
	margin: 0 auto !important;
	padding: 10px;
	float: none !important;
	margin-bottom: 1% !important;
}
ul.sigFreeClassic li.sigFreeThumb, ul.sigFreeClassic li.sigFreeThumb:hover {
	width: 90%;
}
.partner-img{
	width:95%;
}
}
@media only screen and (max-width: 375px) {
.item-217 {
	display: none;
}
.partner-img {
	width: 95%;
}

.logo-right {
	margin-top: 0px;
}
.top-left, .search-box {
	display: none;
}
.logo {
	width: 50%;
}
#Home-Page #Home-banner {
	height: 150px;
}
.ser2 {
	padding: 30px 0px;
	width: 100% !important;
}
.slideshowck, .slideshowck img {
	height: 150px !important;
}
#What-container .wht-stand .boxs {
	width: 48.5%;
}
.box4.boxs {
	margin-left: 0px;
}
.box3.boxs, .box4.boxs, .box5.boxs {
	margin-top: 4px;
}
.box5.boxs {
	margin-left: 100px;
}

#Footer-contact .left {
	width: 100%;
	margin-left: 0%;
}
.mobile-menu .maxidrop-main {
	width: 100px !important;
}
.mobile-menu .floatck {
	margin: 0px 0px 0px -21px !important;
}
#Home-Page .content h1, #What-container h1, .what-container h2 {
	font-size: 20px;
}
.what-container h2 {
	font-size: 21px;
	width: 202px;
}
.contact-form fieldset {
	width: 95%;
	padding: 5px;
}
.contact-form .visCSSinput, .contact-form .editor {
	width: 94%;
}
ul.sigFreeClassic {
	width: 92%;
}
.art-handrail {
	width: 100%;
	float: left;
}
.art-handrail img {
	width: 100%;
}
#Home-Page #Text-main {
	padding: 32px 0px 5px 0px;
}
.inner-banner img {
	height: 130px;
}
.ser-left::after {
	display: none;
}
}

@media only screen and (max-width: 360px) {
#Footer-contact .left .foot1 {
	width: 47%;
}
#Map-container iframe, #Home-banner iframe, img.inner-banner {
	height: 120px !important;
}
.logo {
	width: 65%;
}
.top span {
	display: none;
}
.footer-menu {
	width: 90%;
}
ul.sigFreeClassic {
	width: 95%;
}
#What-container .wht-stand div {
	padding: 20px;
}
.inner-banner img {
	height: 120px;
}
}

@media only screen and (max-width: 320px) {
#What-container .wht-stand .boxs {
	width: 48.3%;
}
#Footer-contact .left .foot1 {
	width: 100%;
}
#Footer-contact .left {
	width: 65%;
	margin-left: 20%;
}
.footer-menu {
	width: 94%;
}
ul.sigFreeClassic {
	width: 97%;
}
.inner-banner img {
	height: 100px;
}
}
